@charset "utf-8";
/* CSS Document */

html, body {  margin:0px;  padding:0px; height:100% }

img { border:none }

#container { margin-left:auto;  margin-right:auto; width:100%; min-height:100%; height:auto !important; height:100%; margin:0 auto }
   
#bar { height:10px; background:#000}
   
#headerbg { background:url(../images/global/header-bg.png) repeat-x; height:182px }

#header { width:903px; margin-left:auto; margin-right:auto; height:182px; background:url(../images/global/header.png) center no-repeat }

#call { height:50px; width:903px; margin-left:auto; margin-right:auto } 

#call p { color:#FFF; font-size:20px; margin:0; padding-top:16px; float:right }
   
#innercontainer { width:903px; margin-left:auto; margin-right:auto }

#menu { height:100px }
     
#title { height:90px }
   
#hero { height:288px; margin-left:auto; margin-right:auto }  
  
#content { padding-top:15px} 

#areasweservice { background:#f2f2f2; border-top:#dedbdb solid 1px; border-bottom:#dedbdb solid 1px; height:100px; margin-top:15px }

#innerareasweservice { width:903px; margin-left:auto; margin-right:auto; margin-top:23px }
   
#form { width:903px; margin-left:auto; margin-right:auto; margin-top:15px }

#footer { margin-left:auto; margin-right:auto; width:100%; background:#000 }

#footer p { color:#FFF; line-height:30px }

#footerin { width:903px; margin-left:auto; margin-right:auto; padding-top:15px }


h1 { 
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:33px;
	color:#000;
	font-weight:500;
	text-align:center;
	margin:0;
	padding-top:17px
	} 
	
.h1 { font-weight:600 }

.global { float:left;font-weight:600 }

h2 { 
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:22px;
	color:#000;
	font-weight:700;
	margin:0;
	padding-top:12px
	} 
	
h3 { 
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:20px;
	color:#ec2028;
	font-weight:700;
	margin:0;
	padding-top:12px;
	padding-bottom:20px
	} 

p {
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#000;
	line-height:22px
	}

.points { line-height:27px }

#footer a:link { 
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none
  }
  
#footer a:visited {
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none
  }
  
#footer a:focus { 
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:underline
  }
  
#footer a:hover {  
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#ec2028;
	text-decoration:underline
  }
  
#footer a:active {  
	font-family:Segoe UI,Arial, Verdana, sans-serif;
	font-size:14px;
	color:#ec2028;
	text-decoration:underline
	}
	
	
	/* Packages Menu */

#centeredmenu {
   clear:both;
   margin:0;
   padding:0;
   font-family:Segoe UI,Arial, Verdana, sans-serif;
   text-align:left;
   font-weight:500
}

.cleft { float:left }
.cright { float:right }

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   }
   
#centeredmenu ul li {
   margin:35px 0 0 0px;
   padding:0;
   float:left;
   left:50%;
   top:7px;
   border-right:#233c5f solid 1px
   }
   
#centeredmenu ul li a {
   display:block;
   margin:0;
   padding:.6em .75em;
   font-size:20px;
   line-height:1em;
   text-decoration:none;
   color:#000;
   font-weight:600;
}
#centeredmenu ul li.active a {
   color:#ec2028;
   background:none
}
#centeredmenu ul li a:hover {
   background:none; /* Top menu items background colour */
   color:#ec2028;
   border-bottom:1px solid #03f;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:none;/* Top menu items background colour */
   color:#ec2028;
   border-bottom:none
}

.img_right { margin-left:30px; margin-top:20px; border:#CCC solid 1px; float:right}